Understanding Society User Support - Support #279

Westminster Parliamentary Constituency identifiers
07/03/2014 04:48 PM - James Dennison

Status: Closed Start date: 07/03/2014
Priority: High % Done: 100%
Assignee: Redmine Admin

Category: Data documentation

Description

Dear Sir or Madam,

| am performing panel analyses that (1) combine the BHPS and Understanding Society and (2) include variables about the
parliamentary constituencies of the respondents. | have downloaded the parliamentary constituency data for the BHPS and
Understanding Society but it appears that all 21 waves of the parliamentary data refer to the 2010 constituencies despite the frequent
redrawing of the boundaries. This makes the parliamentary constituency data for before 2010 (wave 2 of the Understanding Society
panel) inaccurate. |Is there accurate data that refers to the contemporary parlaimentary constituencies?

History

#1 - 07/07/2014 02:31 PM - Redmine Admin
- Category changed from Data inconsistency to Data documentation

- % Done changed from 0 to 50

If you are creating a dataset with e.g. electoral results over time and space in the UK, | would advise you to apply for access to the postcode grid
references due to the not infrequent boundary changes in the electoral geography.

Access conditions vary, please see this FAQ
https://www.understandingsociety.ac.uk/support/projects/support/wiki/ls_it_possible_to_merge_in_data_on_geographical_identifiers_eg_Census_info
rmation

We only release lookups to geographies we consider to be the most commonly used. It is possible we will review this set at some point and feed-back
like this will be taken into account at that point.

Jakob

#2 - 07/18/2014 08:16 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

#3 - 11/10/2015 11:09 AM - Gundi Knies

- Target version set to X M
